{
    "path": "$OET_PATH/testcases/function_test/pkg_test/hibernate4/hibernate4-hikaricp",
    "machine num": 1,
    "cases": [
        {
            "name": "test_hibernate4-hikaricp_function_install",
            "desc": "Test the installation of hibernate4-hikaricp package"
        },
        {
            "name": "test_hibernate4-hikaricp_function_uninstall",
            "desc": "Test the removal of hibernate4-hikaricp package"
        },
        {
            "name": "test_hibernate4-hikaricp_function_query",
            "desc": "Test querying the package info"
        },
        {
            "name": "test_hibernate4-hikaricp_function_dep",
            "desc": "Test if required dependencies are present"
        },
        {
            "name": "test_hibernate4-hikaricp_function_version",
            "desc": "Test the package version check"
        }
    ]
}